1771120161479
17831,2.5.0
13972,2.3.0
13968,2.2.0
6373,2.2.0
17561,2.2.0
12,2.4.0
14,2.4.0
17628,2.2.0
16030,2.4.0
13973,2.3.0
15,2.3.0
23495,2.5.0
22565,2.5.0
3290,2.5.0
1976,2.2.0
9260,2.4.0
21704,2.5.0
24368,2.2.0
9258,2.4.0
20896,2.2.0
5123,2.2.0
6028,2.2.0
7462,2.5.0
11225,2.4.0
22,2.3.0
11642,2.4.0
3825,2.4.0
6386,2.4.0
17528,2.2.0
17529,2.2.0
17530,2.2.0
15486,2.0.0
12231,2.4.0
7049,2.4.0
7044,2.4.0
11125,2.5.0
9524,2.5.0
19051,2.5.0
20064,2.5.0
10547,2.5.0
7048,2.4.0
16936,2.2.0
19012,2.2.0
22058,2.5.0
6314,2.0.0
3307,2.2.0
3754,2.5.0
23492,2.5.0
24850,2.5.0
15954,2.5.0
5077,2.4.0
17854,2.2.0
13018,2.5.0
18468,2.2.0
396,2.4.0
1424,2.2.0
11916,2.2.0
12090,2.5.0
11917,2.2.0
20754,2.5.0
18328,2.2.0
6836,2.4.0
14835,2.5.0
5517,2.2.0
18326,2.2.0
468,2.2.0
3499,2.4.0
18327,2.2.0
22519,2.5.0
17457,2.5.0
14709,2.0.0
6,2.5.0
16388,2.5.0
10771,2.3.0
23396,2.5.0
2525,2.2.0
10335,2.5.0
11904,2.2.0
20010,2.5.0
825,2.0.0
23416,2.5.0
11952,2.4.0
8626,2.4.0
21028,2.3.0
13553,2.2.0
23486,2.4.0
11447,2.5.0
11449,2.2.0
11445,2.2.0
7235,2.5.0
11450,2.2.0
21720,2.4.0
11448,2.2.0
16375,2.5.0
9915,2.2.0
24923,2.5.0
2974,2.2.0
2471,2.4.0
1941,2.5.0
16804,2.0.0
22130,2.5.0
22913,2.4.0
3594,2.5.0
13303,2.5.0
23518,2.4.0
2473,2.5.0
4193,2.4.0
16544,2.0.0
4806,2.3.0
10791,2.5.0
874,2.2.0
12921,2.5.0
24004,2.5.0
3296,2.2.0
18432,2.5.0
23517,2.4.0
21048,2.5.0
4871,2.5.0
5712,2.4.0
7605,2.5.0
5050,2.5.0
15346,2.4.0
15810,2.4.0
5443,2.0.0
23361,2.2.0
13646,2.5.0
3482,2.5.0
22452,2.4.0
3143,2.5.0
20236,2.5.0
20237,2.4.0
20238,2.4.0
20239,2.3.0
23867,2.5.0
18243,2.5.0
10603,2.5.0
11658,2.2.0
13791,2.2.0
18703,2.2.0
10960,2.3.0
7845,2.5.0
2975,2.4.0
2426,2.2.0
7018,2.0.0
18684,2.2.0
10958,2.4.0
21473,2.3.0
19597,2.4.0
1062,2.2.0
4392,2.4.0
7227,2.5.0
13747,2.2.0
22517,2.5.0
17527,2.5.0
13748,2.2.0
13751,2.2.0
12382,2.5.0
4841,2.5.0
20984,2.5.0
20762,2.5.0
6935,2.3.0
18912,2.5.0
3277,2.2.0
3279,2.2.0
10400,2.5.0
23397,2.5.0
18581,2.5.0
21186,2.1.0
11444,2.5.0
21183,2.0.0
